## feedhandler 0.1-1

=== debian/changelog ===
feedhandler (0.1-1) unstable; urgency=low

  * Create separate feedhandler package

 -- Thomas Perl <thp@thpinfo.com>  Mon, 24 Aug 2009 10:59:41 +0200

canola-tuning-plugin (0.2.2-maemo1) unstable; urgency=low

  * New version part of the Canola2 beta11 release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 06 Feb 2009 21:40:24 -0300

canola-tuning-plugin (0.2.1-maemo1) unstable; urgency=low

  * New release:
   - Fixed bug on download Amazon and Lastfm album covers.

 -- Alvaro Fagner R. da Silva <alvaro.silva@openbossa.org>  Tue, 14 Oct 2008 19:00:33 -0400

canola-tuning-plugin (0.2.0-maemo1) unstable; urgency=low

  * New release:
   - Moved the feed handler from canola-tuning to canola-tuning-plugin

 -- Alvaro Fagner R. da Silva <alvaro.silva@openbossa.org>  Thu, 25 Sep 2008 16:00:21 -0400

canola-tuning-plugin (0.1.0-maemo2) unstable; urgency=low

  * Updated dependency info.
  * Section is now user/multimedia.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Wed, 16 Jul 2008 14:55:23 -0300

canola-tuning-plugin (0.1.0-maemo1) unstable; urgency=low

  * Initial release

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 09 May 2008 18:33:11 -0300
