## feedhandler 0.1-2

=== debian/changelog ===
feedhandler (0.1-2) unstable; urgency=low

  * Fix dependencies

 -- Thomas Perl <thp@thpinfo.com>  Tue, 25 Aug 2009 16:34:48 +0200
