=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Conflicts: canola2-tuning-plugin
 Priority: optional
 Architecture: all
-Depends: python2.5-feedparser (>= 4.1-1osso3), python2.5-gtk2, python2.5-dbus, python2.5-hildon
+Depends: python2.5, python-gtk2, python-dbus, python-hildon
 Description: Feed Handler for the Maemo Browser
  This package provides a generic feed handler for the web browser on
  Maemo. It allows to select which news reader or podcast application
