## feedhandler 0.2-1

=== debian/changelog ===
feedhandler (0.2-1) unstable; urgency=low

  * First release on which other packages can depend on; hide from
    the application manager by removing "user/" from the section

 -- Thomas Perl <thp@thpinfo.com>  Wed, 26 Aug 2009 15:53:03 +0200

feedhandler (0.1-3) unstable; urgency=low

  * New Fremantle UI; first (static) support for gPodder

 -- Thomas Perl <thp@thpinfo.com>  Wed, 26 Aug 2009 15:49:29 +0200
