=== debian/control ===
Source: feedhandler
Section: network
Priority: optional
Maintainer: Thomas Perl <thp@thpinfo.com>
Build-Depends: debhelper, python2.5-dev
Standards-Version: 3.6.1

Package: feedhandler
Conflicts: canola2-tuning-plugin
Priority: optional
Architecture: all
Depends: python2.5, python-gtk2, python-dbus, python-hildon
Description: Generic feed handler for the web browser
 This package provides a generic feed handler for the web browser on
 Maemo. It allows to select which news reader or podcast application
 to use for subscribing to a feed from within the web browser.
 .
 This package is based on code from the canola2-tuning-plugin package.
