=== debian/rules ===
#!/usr/bin/make -f

DEB_DESTDIR=$(CURDIR)/debian/tmp

# Python definitions
PYVER=2.5
PYTHON=python$(PYVER)

# Directories used by this plugin
FEED_HDL_DBUS=usr/share/dbus-1/services
FEED_HDL_APP=usr/share/applications/hildon
FEED_HDL_BIN=/usr/bin

build: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -rf $(DEB_DESTDIR)
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_installdirs
	#
	# Install plugin package
	#
	install -D -m 655 $(CURDIR)/feedhandler/bin/feedhandler $(DEB_DESTDIR)/$(FEED_HDL_BIN)/feedhandler
	install -D -m 644 $(CURDIR)/feedhandler/dbus/org.maemo.garage.feedhandler.service $(DEB_DESTDIR)/$(FEED_HDL_DBUS)/org.maemo.garage.feedhandler.service
	install -D -m 644 $(CURDIR)/feedhandler/data/zzz-feedhandler.desktop $(DEB_DESTDIR)/$(FEED_HDL_APP)/zzz-feedhandler.desktop
	dh_install --sourcedir=$(DEB_DESTDIR) --fail-missing

binary: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installdebconf
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: build clean install binary
