## feedhandler 2.0

=== debian/changelog ===
feedhandler (2.0) unstable; urgency=low

  * Initial Release.

 -- Thomas Perl <thp@thpinfo.com>  Thu, 01 Oct 2009 11:40:56 +0200
