=== debian/control ===
Source: feedhandler
Section: user/network
Priority: extra
Maintainer: Thomas Perl <thp@thpinfo.com>
Build-Depends: debhelper, vala, libdbus-glib-1-dev, libgtk2.0-dev, libosso-dev, libsoup2.4-dev
Standards-Version: 3.8.1
Homepage: http://feedhandler.garage.maemo.org/

Package: feedhandler
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Feed Handler for the Maemo Browser
 This package provides a generic feed handler for the web browser.
 Users can choose the application with which to open a given RSS
 feed when the web browser requests a feed to be added.
