## feedhandler 2.1

=== debian/changelog ===
feedhandler (2.1) unstable; urgency=low

  * Second release - better gPodder detection.

 -- Thomas Perl <thp@thpinfo.com>  Mon, 28 Dec 2009 23:00:09 +0100
