## feedhandler 2.2

=== debian/changelog ===
feedhandler (2.2) unstable; urgency=low

  * Fix Bugtracker field (typo; was: "Bugracker")
  * Add support for FeedingIt

 -- Thomas Perl <thp@thpinfo.com>  Sun, 24 Jan 2010 21:53:45 +0100
