=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: feedhandler
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-XSBC-Bugracker: mailto:thp@gpodder.org
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=3948&group_id=1057&func=browse
 Description: RSS Feed Handler for the Maemo Browser
  This package provides a generic feed handler for
  the web browser. Users can choose the application
@@ -17,3 +17,5 @@
  browser requests a feed to be added.
  .
  Supported apps: RSS Reader, Google Reader, gPodder
+ and FeedingIt
+
